Symantec Mail-Gear Directory Traversal Vulnerability

Bugtraq ID: 827
Class: Atomicity Error
CVE:
Remote: Yes
Local: Yes
Published: Nov 29 1999 12:00AM
Updated: Nov 29 1999 12:00AM
Credit: Posted to bugtraq on November 29, 1999 by Ussr Labs <labs@USSRBACK.COM>.
Vulnerable: Symantec Mail-Gear 1.0
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Sun Solaris 7.0
- Sun Solaris 2.6
- Sun Solaris 2.5
Not Vulnerable: Symantec Mail-Gear 1.1
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Sun Solaris 7.0
- Sun Solaris 2.6
- Sun Solaris 2.5


 

Privacy Statement
Copyright 2010, SecurityFocus